Package com.sun.jna.platform.win32

# Interface Winevt.EVT_LOGIN_CLASS

Enclosing interface:
  Winevt

public static interface Winevt.EVT_LOGIN_CLASS
Defines the types of connection methods you can use to connect to the remote computer. https://msdn.microsoft.com/en-us/library/windows/desktop/aa385529(v=vs.85).aspx

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `EvtRpcLogin`
  Use Remote Procedure Call (RPC) login.

- ## Field Details

  - ### EvtRpcLogin

    static final int EvtRpcLogin
    Use Remote Procedure Call (RPC) login.
    See Also:
      - Constant Field Values